#!/usr/bin/perl -w -T
# +========================================================================+
# || CAT CipUX Administration Tool                                        ||
# || CAT-web module: userlist.cgi                                         ||
# ||                                                                      ||
# || Copyright (C) 2006 - 2009 Christian Kuelker                          ||
# ||                                                                      ||
# || License: GNU GPL version 2 or any later version.                     ||
# ||                                                                      ||
# +========================================================================+
#  ID:       $Id$
#  Revision: $Revision$
#  Head URL: $HeadURL$
#  Date:     $Date$
#  Source:   $Source$

package userlist;

use warnings;
use strict;
use CipUX::CAT::Web::View::UserList;
use CipUX::CAT::Web::Controller;
use version; our $VERSION = qv('3.4.0.1');

# +==========================================================================+
# || main                                                                   ||
# +==========================================================================+

my $cat = CipUX::CAT::Web::Controller->new(
    { view => 'CipUX::CAT::Web::View::UserList' } );

my $cmd = 'cipux_task_retrieve_all_user_account_lastname_firstname';
$cat->dispatch( { name => __PACKAGE__, cmd => $cmd } );

exit 0;
